Subject: Yomdal chat
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Date: Fri, 12 Apr 2013 15:26:06 +0530 (IST)

Surya for you :) 

Many thanks for this, very good. However, the greeting is wrong (again!). Please exercise great care in answering chats with the right company – you used Nomads here instead of Yomdel. 

From: Subir Chakma [mailto:[email-masked]] 
Subject: Yomdal Lead - Charlotte Monk-Chipman 

Name - Charlotte Monk-Chipman 
Email [email-masked] 
Website -http://tsbsupplychain.com/ 

NOTE - Customer already in contact with Andy Soloman. 

1:56:22 PM [Visitor] Hello, 

1:56:45 PM [Visitor] I'm interested in adding a chat feature to our website 

1:56:48 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

1:57:21 PM [Visitor] I am the marketing co-ordinator for a supply chain comany 

1:57:38 PM [Visitor] I'd like to know more about how the feature would work 

1:57:51 PM [Visitor] and the benefits 

1:58:11 PM [Stephanie] Now worries , May I know your website address ? 

1:58:18 PM [Visitor] sure 

1:58:31 PM [Visitor] http://tsbsupplychain.com/ 

1:59:03 PM [Stephanie] Thanks, can you please confirm are you looking for 24X7 chat support ? 

1:59:37 PM [Visitor] This is yet to be discussed. 

1:59:41 PM [Visitor] I shouldnt think so 

1:59:51 PM [Visitor] probably live chat during office hours 

2:00:09 PM [Visitor] perhaps with an automated message when nobody is available 

2:00:21 PM [Visitor] but offering an alternative way to contact us 

2:00:42 PM [Stephanie] ok sure. If you could give me your name, email and phone number, a member of our team will get in touch with you. 

2:00:47 PM [Stephanie] When would be convenient for someone to call? 

2:01:14 PM [Visitor] We've been in touch with Andy Soloman already 

2:01:34 PM [Visitor] My colleague has. 

2:02:19 PM [Visitor] So I have a contact email to arrange a discussion. 

2:02:45 PM [Visitor] At the moment, i'd like to know more about how the service would work 

2:02:49 PM [Stephanie] Yomdel provides operator-backed live chat services. It is an end-to-end solution giving your website 24/7 support with real people ready to chat with your website visitors any time of the day or night. 

2:03:19 PM [Stephanie] Yomdel will help you maximise results from your existing live chat service 

2:03:35 PM [Visitor] Would it be someone from yomdel, or our company talking behind the chat service? 

2:04:37 PM [Stephanie] Yes, Yomdel will provide you the service. 

2:06:58 PM [Stephanie] Is there anything else I may assist you with ? 

2:09:02 PM [Visitor] What is the process like? How can i guarantee the yomdel rep will have an understanding of our services and what we can offer? 

2:09:52 PM [Stephanie] It is a collaborative process. Yomdel has operators with expertise in a broad range of sectors. Yomdel operators undergo rigorous training, and we will take a deep dive look into your business to ensure they know the key information. 

2:11:33 PM [Visitor] ok, great 

2:11:53 PM [Visitor] Is there a fixed rate for the service? 

2:12:20 PM [Stephanie] Every business is different. Yomdel services can be structured in a number of ways to ensure your business is getting the best possible solution. We have solutions built around fixed costs, per chat costs or pay-for-performance. 

2:12:32 PM [Stephanie] If you’d like to know more I can arrange for one of the team to get in touch. 

2:14:12 PM [Visitor] Ok, thanks. 

2:14:33 PM [Visitor] That's not a problem, I'll contact Andy myself at the earliest convenience. 

2:14:45 PM [Stephanie] Great. 

2:14:46 PM [Visitor] One last question 

2:14:52 PM [Stephanie] sure. 

2:15:07 PM [Visitor] Is the chat feature layout exactly like this one? 

2:16:01 PM [Stephanie] We can customize as per your needs. 

2:17:18 PM [Visitor] my concern would be how the chat option appears on our webpage. I want to avoid it appearing like a pop-up 

2:17:52 PM [Visitor] Could you provide me with some example websites which currently use your services? 

2:18:38 PM [Stephanie] I would like to advise that we can customize the layout of the chat button as per your requirements, If you do not want the pop-up , we can arrange a stable chat option. 

2:19:11 PM [Stephanie] Unfortunately, client confidentiality means that we cannot always share this information with you. However, if you give me your contact details one of the team will get in touch to see what we can do. 

2:20:04 PM [Visitor] OK. [email-masked] 

2:20:22 PM [Visitor] Is there a portfolio on your website? 

2:22:10 PM [Stephanie] I will have Andy respond to this query. 

2:22:33 PM [Stephanie] Andy will be able to assist you better with this query. 

2:22:45 PM [Visitor] Ok, thanks for your help 

2:23:08 PM [Stephanie] you're welcome, Can I get you name please ? 

2:23:22 PM [Visitor] Charlotte Monk-Chipman 

2:23:44 PM [Stephanie] thank you very much Charlotte. 

2:23:54 PM [Stephanie] Thanks very much for using the Yomdel live chat. I would be grateful if you could fill out the brief survey as it is important for us to know whether this chat was useful. Thanks again and goodbye 

Rgds Subir